
Summary: Configuration files for UPLOS LXDE Draklive
Name: draklive-config-lxde
Version: 1.0
Release: %mkrel 7
Source0: %{name}-%{version}.tar.xz
License: GPL
Group: System/Configuration/Other
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch: noarch
Conflicts: draklive-config-kde draklive-config-gnome

%description
This package contains the required configuration files for
UPLOS LXDE draklive tool.

%prep
%setup -q 

%build

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}/etc/draklive-install.d/sysconfig
cp -a * %{buildroot}/etc/draklive-install.d/sysconfig


%clean
rm -rf %{buildroot}

%posttrans
#fix this shit with this update
perl -pi -e "s|LXDM|gdm|" /etc/sysconfig/desktop

%files
%defattr(-,root,root)
/etc/draklive-install.d/sysconfig/*

%changelog
* Wed Oct 16 2013 billybot <billybot> 1.0-6pclos2013
- change desktop to gdm instead of lxdm to fix
- autologin through the pclos control center

* Sun Sep 04 2011 Neal <nealbrks0 at gmail.com> 1.0-1pclos2011
- create draklive-config-lxde
